News Feed
Jobs Feed
Sections




News Archive
Looking for more information on how to do PHP the right way? Check out PHP: The Right Way

Secunia.com:
Debian Updates for PHP4 and PHP5 Users
April 30, 2007 @ 12:14:00

As noted on the security update website, Secunia.com, Debian users can now update this distributions with the latest patches for both versions, PHP4 and PHP5.

Debian has issued an update for php4/php5. This fixes some vulnerabilities, which can be exploited by malicious, local users to bypass certain security restrictions, malicious users to disclose potentially sensitive information or compromise a vulnerable system, and by malicious people to compromise a vulnerable system.

Links to the advisory posts (that include the links to download the updated packages):

It is recommended that Debian users update their installations immediately so as to avoid any kind of security issue that might result from the vulnerability.

0 comments voice your opinion now!
secunia security advisory debian update php4 php5 secunia security advisory debian update php4 php5


blog comments powered by Disqus

Similar Posts

Stefan Esser\'s Blog: DokuWiki remote PHP code injection

Jaisen Methai's Blog: Stop including class files and use __autoload() instead

Internet Super Hero: PHP: "mysqlnd is awesome"

Secunia.com: rPath Update for Multiple php Packages

Michael Kimsal's Blog: PHP, Groovy and language evolution


Community Events











Don't see your event here?
Let us know!


hack example application podcast composer hhvm component overview release security opinion code facebook unittest package introduction symfony2 language install framework

All content copyright, 2014 PHPDeveloper.org :: info@phpdeveloper.org - Powered by the Solar PHP Framework